WWW-Comix

Prerequisites

WWW-Comix declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Entities0HTML-Parser-3.71131.25
HTML::LinkExtor0HTML-Parser-3.71131.25
List::MoreUtils0List-MoreUtils-0.33131.25
Module::Pluggable0Module-Pluggable-5.1118.75
Moose0Moose-2.1210137.50
Moose::Policy::FollowPBP0Moose-Policy-0.05134.38
Path::Class0Path-Class-0.33131.25
Readonly0Readonly-2.00134.38
Test::More0Test-Simple-1.001003131.25
URI0URI-1.64134.38
WWW::Mechanize0WWW-Mechanize-1.73134.38
perl5.8.0perl0.00
version0version-0.9908131.25